/* Title Bck Ground setup */
.Headerbkcolor {
    background-color: #002e57;
    color: rgb(250, 251, 252);
}

/* Card Img Sizing*/
.CompImg {
    height: auto;
    width: 7rem;
}

/* Click Btb For Documentation */
.btnlbkcolor {
    background-color: #004b8d;
}

.CompReBltingImg{
    height: 115px;
    width: auto;
    object-fit: cover;
}

.TitleText{
    margin-top: -60px;
}
